[Preset]
Manufacturer=Microsoft

Name1=Surface RT (mp4)
File1=Microsoft_Surface_RT_mp4.xmrpres

Name2=XBox360 H.264
File2=Microsoft_XBox360_H264.xmrpres

Name3=XBoxOne
File3=Microsoft_XBoxOne_H264.xmrpres

